Candidates
Update experience
Path Parameters
candidate_id*integer
Format
int64id*integer
Format
int64Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PUT "https://example.com/api/public/v3/recruitment/candidates/0/experiences/0" \ -H "Content-Type: application/json" \ -d '{ "title": "string" }'{ "data": { "id": 0, "title": "string", "company": "string", "starts_on": "2019-08-24", "ends_on": "2019-08-24", "location": "string", "description": "string" }}